body { background-color: #000000; color: #000000; font-family: Arial; }
a { color: #000000; font-weight: normal; }
a:hover { color: #747474; }
h2 { font-size: 13px; font-weight: bold; color: #000000; }
h3 { color: #000000; }
hr { background: #dadada; color: #dadada; }
#Container { background: #fff; }
#TopMenu { font-family: Arial, Arial, Helvetica, sans-serif; }
#TopMenu li { }
#TopMenu li.First { background-image: none; }
#TopMenu li a, #TopMenu li span { }
#TopMenu li span a { }
#TopMenu li a:hover { color: #999999; text-decoration: none; }
#Menu { font-family: Arial, Arial, Helvetica, sans-serif; font-weight: bold; background: #000000; letter-spacing: 0px; font-size: 13px;  }
#Menu li { }
#Menu li a { color: #ffffff; text-deocration: none; font-weight: normal; }
#Menu li a:hover { color: #999999; text-deocration: none; }
#Menu li ul {}
#Menu li ul li a {color: #FFFFFF; background: #000000; font-family: Arial, Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: 0px; font-size: 11px; }
#Menu li ul li a:hover { color: #525252; }
#Outer { }
#Wrapper { }
#Header { background-position: 0 0; background-repeat: no-repeat; }
#Logo { }
#Logo h1 { color: #000; }
#Logo h1 a { color: #000; }
#SearchForm { background: url('../../allclasswines/images/allclass/SearchBg.gif') 0 0 no-repeat; }
#SearchForm form { }
#SearchForm label { display: none; }
#SearchForm input { background: #fff; border: 1px solid #333333; }
#SearchForm .Button { border: 0; }
#SearchForm a { color: #3d3d3d; }
#SearchForm p { color: #3d3d3d; }
.Left { }
.Left .Block { border: 1px solid #000; }
.Left h2 { color: #fff; background: #000000; font-size: 12px; font-family: Arial, Arial, Helvetica, sans-serif; font-weight: normal; }
.Left li { border-bottom: 1px solid #d9d9d9; }
.Left li a { color: #232323; }
.Left li a:hover { color: #747474; }
.Left .Block li, .Right .Block li { padding-left:8px; }
.Content { }
.Content h2 { border-top: 1px solid #000000; border-bottom: 1px solid #000000; padding-top: 6px; padding-bottom: 6px; color: #000000; background: #ffffff; }
.Content a { }
.Content.Wide { }
.Content.Widest { }
.Right { }
.Right .Block { }
.Right h2 { color: #fff; background: #232323; }
.Right li { border-bottom: 1px solid #d9d9d9; }
.Right li a { color: #232323; }
.Right a:hover, .Right a:hover strong { color: #747474; }
.Right hr { background: transparent; color: #dadada; }
#Footer { border-top: 1px solid #dadada; width: 920px; margin: auto; }
.NewsletterSubscription input { border: 1px solid #dadada; }

.Content .ProductList li { }
.Content .ProductList li:hover, .Content .ProductList li.Over { }
.ProductList a { color: #000000; font-size: 15px; font-weight: bold; }
.ProductList a:hover { text-decoration: none; color: #666666; }
.ProductList .ProductImage { background: #fff; padding: 4px; border: 1px solid #dadada; }
.Content .ProductList strong, .Content .ProductList strong a { }
.ProductPrice, .ProductList em { color: #000000; }
.ProductList .Rating { color: #6a6a6a; }
.Content .FeaturedProducts .ProductList li { background: url('../../allclasswines/images/allclass/FeaturedProductsBg.gif') 0 100% repeat-x; }
.Content .FeaturedProducts .ProductList .ProductImage { }
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over { }

.Right .TopSellers li { background-image: none; }
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */ color: #fff; background: url('../../allclasswines/images/allclass/TopSellerNumberBg.gif') 0 0 no-repeat; }
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */ }
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */ }
.Right .TopSellers li.TopSeller1 .TopSellerNumber { color: #fff; background: url('../../allclasswines/images/allclass/No1SellerNumberBg.gif') 0 0 no-repeat; }
.Right .TopSellers li.TopSeller1 .Rating { }

.Breadcrumb { border-bottom: 1px solid #dadada; }
.CompareItem { width:200px; border-left: solid 1px #dadada; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dadada; }
.CompareFieldTop { border-bottom:solid 1px #dadada; }
.CompareFieldTop a:hover { color:#E0005F; }
.CompareCenter { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }
.CompareLeft { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }
.ViewCartLink { background: url('../../allclasswines/images/allclass/Cart.gif') no-repeat 3px 0; }
table.CartContents, table.General { border: 1px solid #dadada; }
table.CartContents thead tr th, table.General thead tr th { background: #000000; color: #FFFFFF; border-bottom: 1px solid #dadada; }
.CartContents tbody .SubTotal td { border-top: 1px solid #dadada; color: #5c5c5c; }
.MiniCart .SubTotal { color: #747474; }
.JustAddedProduct { border: 1px solid #dadada; background: #fff; }
.JustAddedProduct strong, .JustAddedProduct a { color: #747474; }
.CategoryPagination { color: #FFFFFF; background: #232323; border: 1px solid #dadada; }
.CheckoutRedeemCoupon { background: #FFF; padding: 10px; width: 300px; border: 1px solid #dadada; margin-bottom: 10px; }
.InfoMessage { background: #f3f3f3 url('../../allclasswines/images/InfoMessage.gif') no-repeat 5px 8px; color: #555; }
.SuccessMessage { background: #f3f3f3 url('../../allclasswines/images/SuccessMessage.gif') no-repeat 5px 8px; color: #555; }
.ErrorMessage { background: #f3f3f3 url('../../allclasswines/images/ErrorMessage.gif') no-repeat 5px 8px; color: #555; }
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td { background: #f3f3f3; }
.QuickSearchAllResults a { background: url('../../allclasswines/images/allclass/QuickSearchAllResultsButton.gif') no-repeat right; }
.QuickSearchHover td { background: #f3f3f3; }
.SortBox { color: #fff; }
.SearchTips .Examples { background: #f3f3f3; border: 1px solid #dadada; }
#SearchPageHeader .FloatRight a { float: left; padding: 7px 0 0 0; color: #fff; }
#SearchPageHeader .FloatRight a img { padding: 5px; }
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping { border: 1px solid #dadada; background: #f3f3f3; }
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle { background: #232323; color: #fff; }
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle { background: #f0f0f0; border: 1px solid #ddd; color: #555; }
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent { color: #888; }
/* General Tables */
table.General tbody tr td { border-top: 1px solid #efefef; }
/* Tabbed Navigation */
.TabNav { border-bottom: 1px solid #a0a9b7; }
.TabNav li a { border: 1px solid #a0a9b7; background: #e5eef2; }
.TabNav li a:hover { background-color: #efefef; color: #000; }
.TabNav li.Active a { border-bottom: 1px solid #fff; background: #fff; }
/* Product Videos */
#VideoContainer { border: 1px solid #cccccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.currentVideo { background-color: #ededed; }
.videoRow:hover { background-color: #ededed; }
